.spotTitle {text-align:center; margin:0 0 8px 0;}
.spotTitle .spotTitle_in{margin:auto; width:420px;}
.spotTitle span{display:inline-block; line-height:36px; font-size:22px; float:left;}
.spotTitle img{float:right;}

.spotLight {width:630px; height:390px;  margin-bottom:20px; }

.Spotlight  .nivoSlider,
.Spotlight  .slider-wrapper {height:390px  !important; overflow:hidden; border-radius:10px; }
.Spotlight .theme-default .nivo-controlNav {bottom:5px; left:7px !important; margin-left:0;}
.Spotlight .theme-default .nivo-controlNav a {background:url('/ui/ganganit/m/dot.png') no-repeat; background-position:top; text-indent:-20px; float:right; display:inline-block; width:12px; height:13px; overflow:hidden; margin-right:5px;}
.Spotlight .theme-default .nivo-controlNav a.active {background-position:bottom;}
.Spotlight .nivo-caption p {padding:0;}
.nivoTitle { font-weight:bold; font-size:18px; margin-bottom:5px; }
.nivoDescription  {line-height:1.3em;}


.theme-default .nivo-caption a {
    color:#333 !important;
   
}


.nivo-caption{position:absolute; background:#fff; bottom:0; width:580px !important; height:60px; left:0; padding:10px 25px; text-align:right; opacity:0.7 !important; z-index:99;}

.slider-wrapper{position:relative;}


